
#stacks_in_86 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(127, 127, 127, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 3px 0px;
	padding:  12px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_4 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_4 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_87 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_87 {
		display: none !important;
	}
}
#stacks_in_42>.s3_row {
	margin: 0 -10px;
}

#stacks_in_42>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_42>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_42>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_42>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_42>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_45>.s3_row {
	margin: 0 -10px;
}

#stacks_in_45>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_45>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_45>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_45>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_45>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_48>.s3_row {
	margin: 0 -10px;
}

#stacks_in_48>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_48>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_48>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_48>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_48>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_69 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_69 {
		display: none !important;
	}
}
#stacks_in_51>.s3_row {
	margin: 0 -10px;
}

#stacks_in_51>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_51>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_51>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_51>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_51>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_56>.s3_row {
	margin: 0 -10px;
}

#stacks_in_56>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_56>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_56>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_56>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_56>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_52>.s3_row {
	margin: 0 -10px;
}

#stacks_in_52>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_52>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_52>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_52>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_52>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






.spacerStack {
	height: 30.00px;
}

#spacerStackstacks_in_90 {
	height: 30.00px;
}




















@media print {
	#spacerStackstacks_in_90 {
		display: none !important;
	}
}
